Frage von peppi47, 25

joomla Erweiterung lässt sich nicht installieren, kann mir jemand weiterhelfen?

Hallo zusammen!

Vorweg, ich durchforste Google schon stundenlang... Ich habe vermutlich auch schon die Lösung gefunden ;) mein Problem ist schlicht und einfach das ich es nicht verstehe :/ auf sämtlichen Foren bin ich immer wieder auf die selbe Antwort gekommen, die Lösung sollte eigentlich im joomlaportal unter 3.6 bei den faq stehen, wie gesagt ich auch trotzdem nicht weiter...

Also, ich hab (auch dank euch hier) meine Homepage vor knapp 2 Jahren online gestellt, funktioniert nach wie vor perfekt und ohne Probleme! Laufen tut meine Seite mit joomla 2.5.9, dieses Jahr will ich erstmals/endlich mit der Phoca Gallery arbeiten, bevor die Seite online gestellt wurde hab ich die Phoca Gallery 3.2.3 installiert und jetzt will ich sie auf 3.2.8 updaten!

Wenn ich versuche die Erweiterung zu installiern versuche schreibt joomla mir "Warnung! - Die Datei kann nicht verschoben werden! JFolder::create: Das Verzeichnis kann nicht erstellt werden! Unable to create destination"

Anfänglich hab ich die Schreibrechte im Visier gehabt, die Ordner (cache, tmp, modules, plugins, components" hab ich auf 777 gesetzt -> nach wie vor die selbe Fehlermeldung!

ich habe es auch mit 2 weiteren Installationspaketen versucht, immer wieder das selbe...

Danke im Voraus, ich hoffe das ihr mir in meiner Verzweifelten Lage weiter helfen könnt :)

Antwort
von ilovetoro, 11

Die Version der Phocagallery ist wahrscheinlich nicht geeignet für deine Joomla-version.
Nicht ganz verständlich, aber Falls du sie schon vorher installiert hast und jetzt nur ubgraden/updaten willst - suchst du nur den Update.
 Pfad = Erweiterungen > verwalten > Aktualieseren (links) .

Kommentar von peppi47 ,

Hallo ilovetoro, einmal vielen Dank für deine Antwort! :)

wie du sagst, nicht ganz verständlich... Also ich hab definitv die richtige Version für mein joomla, wie schon oben geschrieben hab ich das Problem ja nicht nur bei der besagten Phoca Gallery sondern auch bei anderen Erweiterungen, die Fehlermeldung kommt bei jeder
Datei die ich hochzuladen versuche :/

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten